Subject: [rtcweb] Security analysis doc

From: Ted Hardie <[email-masked]>
Date: Tue, 20 Sep 2011 17:46:49 +0200

The chairs have asked Eric Rescorla to submit his next update as working
group draft, with the understanding that it will be focused on describing
the threat model and assurances desired.  The security mechanisms may be
described in other documents, especially in the protocol documents.

Ted, Cullen, Magnus